# Uses of Class
org.eclipse.osgi.framework.eventmgr.EventManager

Packages that use EventManager
Package
Description
org.eclipse.osgi.framework.eventmgr
Provides the event manager API.

## Uses of EventManager in org.eclipse.osgi.framework.eventmgr

Fields in org.eclipse.osgi.framework.eventmgr declared as EventManager
Modifier and Type
Field
Description
`protected final EventManager`
ListenerQueue.`manager`
EventManager with which this queue is associated.
Constructors in org.eclipse.osgi.framework.eventmgr with parameters of type EventManager
Modifier
Constructor
Description
``
`ListenerQueue(EventManager manager)`
ListenerQueue constructor.